@charset "UTF-8";
/* CSS Document */

/*---------------------------------
reset（リセット）
---------------------------------*/
*{ margin:0; padding:0; box-sizing: border-box; }
a, a::before, a::after{ text-decoration: none; transition: .3s all; color: inherit; }
img{ width:100%; height: auto; }
h1,h2,h3,h4,h5,h6 { font-size: 100%;}
ul ,li{ list-style-type:none; }


/*---------------------------------
settings（設定）
---------------------------------*/
:root {
  --color-main: #1a1a1a;
  /* --color-sub: #00860A;
  --color-caution: #ec0000; */
}


/*---------------------------------
structure（全体の構造）
---------------------------------*/
::selection {
    background: #e74473;
    color: #fff;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #009bd9;
    color: var(--color-main);
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-feature-settings: "palt";
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.8;
}

.inr {
    margin: 0 auto;
    width: calc(100% - (20px * 2));
}

.contents{
    background-color: #009bd9;
    display: flex;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .4));
    flex-direction: column;
    margin-inline: auto;
    max-width: 560px;
    min-height: 100vh;
}

/*hover*/
/* @media (hover: hover) and (pointer: fine) {
} */


/*responsive*/
@media screen and (min-width: 560px) {

    .back{
        background-color: #009bd9;
        width: 100%;
        height: 100vh;
        overflow: hidden;
        position: fixed;
        z-index: -30;
    }
    .back::before,
    .back::after{
        content: '';
        width: calc((100vw - 560px) / 2);
        height: 100vh;
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        position: absolute;
        top: 0;
    }
    .back::before{
        background-image: url('../img/bg_left.png');
        left: 0;
    }
    .back::after{
        background-image: url('../img/bg_right.png');
        right: 0;
    }

    .back_circle{
        width: 300vw;
        aspect-ratio: 3 / 1;
        display: block;
        background-color: #009bd9;
        border-radius: 50% / 100% 100% 0 0;
        top: 76vh;
        left: calc((-300vw + 100vw) / 2);
        position: fixed;
        z-index: -20;
    }
    .back_chara::before,
    .back_chara::after{
        content: '';
        width: 160px;
        height: 180px;
        background-size: contain;
        background-repeat: no-repeat;
        display: block;
        filter: drop-shadow(0 0 4px rgba(0, 0, 0, .4));
        position: fixed;
        bottom: 20px;
        z-index: -10;
    }
    .back_chara::before{
        background-image: url('../img/chara_left.png');
        left: 20px;
    }
    .back_chara::after{
        background-image: url('../img/chara_right.png');
        right: 20px;
    }
}


/*---------------------------------
element（要素）
---------------------------------*/

/*margin*/
.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

/*font-size*/
.fz160 {
    font-size: 160%;
    line-height: 1.4;
}
.fz140 {
    font-size: 140%;
    line-height: 1.4;
}
.fz120 {
    font-size: 120%;
    line-height: 1.4;
}
.fz80 {
    font-size: 80%;
}

/*other*/
.f_bold{
    font-weight: bold;
}
.t_center{
    text-align: center;
}
.indent{
    padding-left: 1em;
    text-indent: -1em;
}
.underline{
    text-decoration: underline;
}

.w80{
    margin-inline: auto;
    width: 80%;
}
.w90{
    margin-inline: auto;
    width: 90%;
}

ul.disc{
    margin-left: 1.5em;
}
ul.disc li{
    list-style-type: "●";
    line-height: 1.5;
}
ul.disc li + li{
    margin-top: 10px;
}

.flex_box{
    display: flex;
}
.grid_box{
    display: grid;
    align-items: center;
}
.grid_box.clmn2{
    grid-template-columns: 1fr 1fr;
    gap: 6px;
    line-height: 1.5;
    font-size: 90%;
}


/*---------------------------------
header
---------------------------------*/
.ttl_bg{
    background-image: url('../img/ttl_bg.png');
    background-repeat: no-repeat;
    box-sizing: cover;
    background-position: center bottom;
    margin-bottom: -90px;
    padding: 10px 0 90px;
}
.ttl{
    margin-inline: auto;
    max-width: 400px;
    width: 80%;
}


/*---------------------------------
main
---------------------------------*/
main{
    flex-grow: 1;
}

.bg_w_box{
    background-color: #fff;
    border-radius: 20px;
    padding: 20px 30px;
}

.camp_list li{
    margin: 10px auto 0;
    max-width: 400px;
}

.step_next{
    position: relative;
    margin-bottom: 40px;
}
.step_next::after{
    content: '';
    width: 90px;
    height: 26px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    display: block;
    margin-inline: auto;
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
}
.step_ttl > span{
    background-color: #fff000;
    border: 4px solid #000;
    border-radius: 10px;
    display: inline-block;
    filter: drop-shadow(2px 2px 0 #000);
    margin-inline: auto;
    padding: 5px 20px;
    width: fit-content;
}
.step_ttl .num{
    margin-left: 3px;
}
.step_btn{
    background-color: #fff000;
    border: 2px solid #000;
    border-radius: 6px;
    display: inline-block;
    filter: drop-shadow(2px 2px 0 #000);
    font-size: 80%;
    margin-inline: 2px;
    padding: 0 2px;
    text-indent: 0;
}
#camp1_step3 .step_ttl{
    position: relative;
}
#camp1_step3 .step_ttl:after{
    content: '';
    width: 30%;
    max-width: 110px;
    aspect-ratio: 110 / 70;
    background-image: url('../img/camp1_step3.png');
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    filter: drop-shadow(0 0 2px rgba(0, 0, 0, .4));
    position: absolute;
    bottom: -20px;
    right: 0;
    transform: rotate(10deg);
}
.border_ttl{
    border-left: 6px solid;
    padding-left: 6px;
}
.primary{
    color: #0079a9;
}
.secondary{
    color: #e74473;
}

.btn{
    background-color: #009bd9;
    border-radius: 100px;
    color: #fff;
    display: block;
    padding: 10px 20px;
    text-align: center;
}
.btn_border{
    background-color: #004f95;
    border: 2px solid;
}
.btn_primary{
    background-color: #f50f51;
}
.icon{
    width: 16px;
    display: inline-block;
    margin-left: 3px;
}
.btn .icon{
    fill: #fff;
}

.flow_next{
    border-bottom: 4px dotted #d4ebf4;
    margin-bottom: 18px;
    padding-bottom: 10px;
    position: relative;
}
.flow_next::after{
    content: '';
    width: 50px;
    height: 18px;
    background-color: #d4ebf4;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    display: block;
    margin-inline: auto;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}

.about{
    background-color: #fff;
    padding-block: 30px;
}
.about_box + .about_box{
    border-top: 4px dotted #d4ebf4;
    padding-top: 30px;
}
.about_ttl{
    background-color: #eef6f9;
    border-radius: 6px;
    padding: 10px;
}
.marker{
    background:linear-gradient(transparent 0%, #ffe100 0%);
}



/*---------------------------------
footer
---------------------------------*/
.copyright{
    color: #fff;
    font-size: 10px;
    padding: 20px 10px;
}
.copyright span{
    display: inline-block;
}

.pagetop {
    background-color: rgba(255, 255, 255, .8);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, .1));
    width: 60px;
    height: 60px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    opacity: 0;
    visibility: hidden;
    transition: .2s all;
}
.pagetop::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #1a1a1a;
    border-right: solid 2px #1a1a1a;
    transform: rotate(-45deg);
}
/*hover*/
@media (hover: hover) and (pointer: fine) {
    .pagetop:hover {        
        background-color: rgba(255, 255, 255, 1);
    }
}
.pagetop.is_active {
    opacity: 1;
    visibility: visible;
}



/*---------------------------------
print（印刷用）
---------------------------------*/
@media print {
    .contents{
        filter: none;
        border-left: 2px solid #009bd9;
        border-right: 2px solid #009bd9;
    }
}